.slide-desc-bg {
	background: #222;
	opacity: 0.6;
	filter: alpha(opacity = 60);
}
.slide-desc-text {
	color: #fff;
	padding: 10px;
	text-align: left;
}
.slide-desc-text .slide-title {
	font-size: 1.5em;
	color: #eeee88;
	margin-bottom: 5px;
}
.slide-desc-text .slide-title a {
	color: #eeee88;
}
.djslider .navigation-container a {
	outline: none;
}
.djslider-loader {
	background: url(loader.gif) center center no-repeat;
}

.djslider li {
	text-align: center;
}

span.load-button {
	width: 13px;
	height: 13px;
	display: inline-block;
	background: #fff;
	border: 3px solid #123456;
	margin: 0 3px;
	cursor: pointer;
	border-radius: 13px;
	opacity: 0.6;
	filter: alpha(opacity = 60);
}
span.load-button-active {
	opacity: 0.9;
	filter: alpha(opacity = 90);
}
#premio-a-la-competitividad > img:nth-child(2) {
    width: 31%;
}

/*** image on the left and 100% height of description area ***/
/*
#slider45 li {
	text-align: left;
}
#slider45 .slide-desc,
#slider45 .slide-desc-in {
	height: 100%;
}
#slider45 .slide-desc-bg {
	opacity: 1;
	filter: alpha(opacity = 100);
}
*/

/* Styles for DJ Image Slider with module id 168 */
		#djslider-loader168 {
			margin: 0 auto;
			position: relative;
		}
		#djslider168 {
			margin: 0 auto;
			position: relative;
			height: 860px; 
			width: 1900px;
			max-width: 1900px;
		}
		#slider-container168 {
			position: absolute;
			overflow:hidden;
			left: 0; 
			top: 0;
			height: 100%;
			width: 100%;
		}
		#djslider168 ul#slider168 {
			margin: 0 !important;
			padding: 0 !important;
			border: 0 !important;
		}
		#djslider168 ul#slider168 li {
			list-style: none outside !important;
			float: left;
			margin: 0 !important;
			border: 0 !important;
			padding: 0 0px 0px 0 !important;
			position: relative;
			height: 860px;
			width: 1900px;
			background: none;
			overflow: hidden;
		}
		#slider168 li img {
			width: 100%;
			height: auto;
			border: 0 !important;
			margin: 0 !important;
		}
		#slider168 li a img, #slider168 li a:hover img {
			border: 0 !important;
		}
		
		
		/* Responsive Desing Less AccionTI */
/* TYPOGRAPHY */
/* SITE VARIABLES */
/* SITE FUNTIONS */
/* HTML STRUCTURE */
html {
  background-color: #ffffff;
}
html body {
  padding: 0 !important;
  font-size: 16px;
  background: transparent;
}
html body > header #top-header {
  padding: 15px 0px;
  text-align: center;
}
html body > header #logo-container img {
  max-width: 90%;
}
html body > header #esr {
  max-width: 130px;
}
html body > header address {
  color: #575757;
  font-family: 'Archivo Narrow', sans-serif;
  font-size: 23px;
  font-style: normal;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  text-transform: uppercase;
  margin-top: 25px;
  margin-bottom: 5px;
}
html body section {
  padding: 20px 0px;
}
html body section h1 {
  color: #FFF;
  font-size: 32px;
  font-weight: bold;
  line-height: 35px;
  text-align: center;
  margin: 7px 0px;
  font-family: 'Archivo Narrow', sans-serif;
}
html body section h2 {
  color: #fff;
  font-size: 30px;
  font-weight: BOLD;
  line-height: 1;
  background: #484848;
  padding: 10px;
  margin: 0px;
  font-family: 'Archivo Narrow', sans-serif;
}
html body section ul {
  margin-top: 15px;
  list-style-image: url(http://aislacon2.esdepruebas.com/templates/tmp_accionti/less/../images/list.png);
}
html body section ul li {
  line-height: 20px;
  color: #575757;
  font-size: 22px;
  margin: 10px 0px;
  font-family: 'Archivo Narrow', sans-serif;
}
html body section p {
  color: #575757;
  font-size: 21px;
  line-height: 29px;
  margin: 15px 0px;
  font-family: 'Archivo Narrow', sans-serif;
}
html body section p a:link {
  color: #43474c;
}
html body section p a:hover {
  color: #f7f7f7;
}
html body section p a:visited {
  color: inherit;
}
html body section a:link {
  color: inherit;
}
html body section a:hover {
  color: inherit;
}
html body section a:visited {
  color: inherit;
}
html body section > aside {
  margin-top: 15px;
  padding-bottom: 45px;
  border-bottom: solid 3px rgba(6, 36, 72, 0.6);
}
html body section > footer {
  padding: 30px 0px;
  margin: 30px auto;
}
html body section > footer p {
  color: #333;
  font-size: 20px;
  line-height: 29px;
  margin: 15px 0px;
}
html body > footer {
  background: #43474c;
}
html body > footer h3 {
  color: #ffffff;
  font-family: 'Archivo Narrow', sans-serif;
  font-size: 33px;
  font-style: normal;
  font-weight: bold;
  line-height: 1;
  text-align: center;
  text-transform: uppercase;
  padding: 65px 0px;
  margin: 0px;
}
html body > footer h4 {
  color: #ffffff;
  font-family: 'Archivo Narrow', sans-serif;
  font-size: 22px;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 3px;
}
html body > footer p {
  color: #ffffff;
  font-family: 'Archivo Narrow', sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  text-align: left;
}
html body > footer a {
  color: #575757;
  font-family: 'Archivo Narrow', sans-serif;
  font-size: inherit;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  text-align: justify;
  font-family: 'Archivo Narrow', sans-serif !important;
}
html body > footer a:link {
  color: inherit;
  background: none ;
  text-decoration: none;
}
html body > footer a:hover {
  color: inherit;
  background: none !important;
  text-decoration: underline !important;
}
html body > footer a:visited {
  color: inherit;
  background: none ;
  text-decoration: none;
}
html body > footer > div:last-child {
  background: #ffffff;
}
html body > footer > div:last-child h4 {
  color: #035FB7;
  text-align: center;
  margin: 20px;
  font-size: 25px;
}
html body > footer > div:last-child p {
  color: #43474c;
  font-family: 'Archivo Narrow', sans-serif;
  font-size: 14px;
  font-style: normal;
  line-height: 0.5;
  text-align: center;
  padding: 0px 0px;
}
#top-footer {
  padding: 20px 0px;
}
.video {
  max-width: 55%;
  margin: auto;
}
#form-info {
  padding: 0px 10px;
  text-align: justify;
}
.foxcontainer {
  width: 100% !important;
  padding: 0px !important;
  background: #9AA9B5;
}
.foxform div {
  padding: 7px 20px !important;
  margin: 0 0 5px 0 !important;
}
input.foxtext,
textarea.foxtext {
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
  color: #838385;
  font-weight: normal;
  border-radius: 1px;
  padding: 14px 6px !important;
}
.btn-send {
  background: #035FB7;
  color: #FFF;
  border: 0px;
  float: none !Important;
  margin-bottom: 15px;
  font-size: 30px;
  padding: 25px;
  border-radius: 25px;
  margin-right: auto !important;
}
.foxfield:first-child {
  padding-top: 0px !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
  margin-bottom: 10px !important;
  background: #484848;
}
.foxfield:first-child p {
  color: #FFF;
  font-size: 19px;
  line-height: 1;
  text-align: center;
  padding: 7px 10px;
}
#form-contact > div > form > div:nth-child(7) {
  text-align: center;
  margin-bottom: 0px !important;
}
.foxform {
  margin-bottom: 0px !important;
}
#copyright-form {
  max-width: 100%;
  margin: auto;
  background: #9AA9B5;
}
#copyright-form p {
  color: #fff;
  padding: 5px 20px 15px 20px;
  font-size: 12px;
  line-height: 15px;
  margin: 0px;
  text-align: center;
}
:focus {
  outline: none;
}
#top-header-container,
body > section,
#top-footer {
  max-width: 1000px;
  margin: auto;
}
.row-fluid .desktop-first-column {
  margin-left: 0 !important;
}
div.foxcontainer > form > div.foxfield > input.foxtext:focus,
div.foxcontainer > form > div.foxfield > textarea.foxtext:focus {
  border-color: rgba(3, 95, 183, 0.6);
  outline: 0;
  outline: thin dotted \9;
  -webkit-box-shadow: inset 0 3px 10px rgba(0, 0, 0, 0.075), 0 0 11px #035fb7;
  -moz-box-shadow: inset 0 3px 10px rgba(0, 0, 0, 0.075), 0 0 11px #035fb7;
  box-shadow: inset 0 3px 10px rgba(0, 0, 0, 0.075), 0 0 11px #035fb7;
}
.fox-copyright {
  display: none;
}
@media (min-width: 768px) and (max-width: 979px) {
  
}
@media (max-width: 767px) {
  footer > div > [class*="span"] {
    padding: 0px 20px;
  }
  .foxfield:first-child {
    padding-top: 10px !important;
  }
  .pull-right {
    float: none !important;
  }
  #form-info {
    margin-top: 25px;
  }
  footer h3 {
    padding: 5px 0px !important;
    font-size: 28px !important;
  }
}
@media (max-width: 570px) {
  
}
@media (max-width: 470px) {
  
}
@media (max-width: 320px) {
  
}
@media (max-width: 240px) {
  
}

.confirm.active {
    text-align: center;
    margin-bottom: 21px !important;
    font-size: 21px !important;
    color: white;
    font-weight: bold;
    background: #0d55ae;
    padding: 20px !important;
}

body > section > main > p {
    text-align: center;
    margin-bottom: 21px !important;
    font-size: 21px !important;
    color: white;
    font-weight: bold;
    background: #FFEB3B;
    padding: 20px !important;
}



img.logo-tercero {
  height: 100px;
  object-fit: contain;
  width: 30%;
  margin: 0 auto;
  text-align: center;
}
img.logo-segundo {
  height: 100px;
  object-fit: contain;
  width: 15%;
  margin: 0 auto;
  text-align: center;
}

.call-to-action .blue {
  color: #337ab7;
}
.call-to-action form {
  padding: 20px;
  background: #474C55;
  color: #FFF;
  border-radius: 20px;
  text-align: center;
}
.call-to-action p {
  margin: 20px 0;
}
.call-to-action small{
  color: #FFF;
}
.btn-primary-lp {
  border-radius: 2em;
  border: none;
  background: #337ab7;
  color: #FFF;
  font-size: 1.2em;
  padding: 10px 10px;
  width: 260px;
  display: inline-table;
}
.btn-primary-lp:hover {
  color: #FFF;
  background: #474C55;
  text-decoration: none;
}
.btn-primary-lp:hover span {
  color: #FFF;
}  

#whats {
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
  font-size: 0;
  z-index: 3;
  position: fixed;
  bottom: 199px;
  right: 20px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: url(./whatsapp.png) no-repeat center;
  background-size: 100%;
}

#callme {
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
  font-size: 0;
  z-index: 3;
  position: fixed;
  bottom: 130px;
  right: 20px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: url(./call-number.png) no-repeat center;
  background-size: 100%;
}

header {
  padding: 20px 0;
}
header .container {
  max-width: 1400px;
}
header a {
  color: #337ab7;
  font-size: 1.4em;
}
@media (max-width: 800px) {
  header .col-md-4 {
    text-align: center;
    margin-bottom: 20px;
  }
  header .col-md-4:last-child img {
    height: 60px;
  }
}
header .row {
  align-items: center;
  justify-content: center;
}
header .col-md-8 img {
  width: 15%;
}
header .col-md-8 img:nth-child(2), header .col-md-8 img:nth-child(4) {
  height: 90px;
  object-fit: contain;
}
header .col-md-8 img:nth-child(6) {
  margin-left: 40px;
  width: 13%;
}

.whatsapp a {
	position: fixed;
	right: 20px;
	z-index: 9999;
	top: 94%;
	font-size: 20px;
	background: #00d674;
	padding: 10px;
	border-radius: 50px;
	display: flex;
	align-items: center;
  }
  .whatsapp span {
	color: #FFF;
	border-radius: 10px 10px 0 0;
	font-size: 0.6em;
	font-weight: bold;
	padding: 2px 5px;
	text-align: center;
	width: auto;
	margin-right: 8px;
  }
  .whatsapp i {
	color: #FFF;
	font-size: 1.8em;
  }